html {
  display: block;  
  background-color: #8b8b8b; 
}

body {
  display: block;  
  font-family: verdana, sans-serif;  
  font-size: 16px; 
  text-align: center;
  color: #000000;  
  background-color: #e9e9e9; 
  width: 950px; 
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-top: 15px;
  padding-right: 25px;
  padding-bottom: 15px;
  padding-left: 25px;
  border: 4px solid #d5d5d5;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px; 
  border-bottom-right-radius: 15px; 
  border-bottom-left-radius: 15px; 
  box-shadow: 3px -3px #d5d5d5;
}

header {
  display: block;
}

p {
  display: block;
  margin-left: 0;
  margin-right: 0;
}

hr {
  display: block;
  margin-top: 40px;
  margin-bottom: 40px;
  height: 0.8px;
  width: 100%;
  border: none;
  color: #d5d5d5;
  background-color: #d5d5d5;
}

.p-select-a {
  margin-top: 40px;  
  margin-bottom: 0;
}

.p-select-a1 {
  margin-top: 40px;  
  margin-bottom: 0;
  margin-left: 16px 
}

u {
  text-decoration: underline;
  color: #ed1c24;
}

a {
  background: none;
  text-decoration: none;  
  margin-left: 0;
  margin-right: 0;
}

a:link {
  color: #238e23;
  text-decoration: none;
}

a:visited {
  color: #238e23;
}

a:hover {
  color: #ed1c24;
}

a:active {
  color: #ed1c24;
}

a.site1:link {
  color: #00a2e8;
}

a.site1:visited { 
  color: #00a2e8;
}

a.site1:hover { 
  color: #00a2e8;
}

a.site1:active { 
  color: #00a2e8;
}

a.site1a:link {
  color: #00a2e8;
  font-size: 18px;
  font-weight: normal;
}

a.site1a:visited { 
  color: #00a2e8;
  font-size: 18px;
  font-weight: normal;
}

a.site1a:hover { 
  color: #00a2e8;
  font-size: 18px;
  font-weight: normal;
}

a.site1a:active { 
  color: #00a2e8;
  font-size: 18px;
  font-weight: normal;
}

a.site1b:link {
  color: #238e23;
}

a.site1b:visited { 
  color: #238e23;
}

a.site1b:hover { 
  color: #00a2e8;
}

a.site1b:active { 
  color: #00a2e8;
}

a.site2:link {
  color: #ed1c24;
}

a.site2:visited { 
  color: #ed1c24;
}

a.site2:hover { 
  color: #ed1c24;
}

a.site2:active { 
  color: #ed1c24;
}

a.site3:link {
  color: #000000;
}

a.site3:visited { 
  color: #000000;
}

a.site3:hover { 
  color: #ed1c24;
}

a.site3:active { 
  color: #ed1c24;
}

a.site3a:link {
  text-decoration: underline;
  color: #000000;
}

a.site3a:visited { 
  text-decoration: underline;
  color: #000000;
}

a.site3a:hover { 
  text-decoration: underline;
  color: #ed1c24;
}

a.site3a:active { 
  text-decoration: underline;
  color: #ed1c24;
}

a.site4:link {
  color: #000000;
}

a.site4:visited { 
  color: #000000;
}

a.site4:hover { 
  color: #00a2e8;
}

a.site4:active { 
  color: #00a2e8;
}

a.site5:link {
  color: #000000;
}

a.site5:visited { 
  color: #000000;
}

a.site5:hover { 
  color: #ed1c24;
}

a.site5:active { 
  color: #ed1c24;
}

.a1 {
  margin-top: 0; 
  margin-bottom: 30px; 
  font-size: 18px;
  font-weight: normal;
}

img {
  display: block; 
  border: 0;
}

.center-img {
  display: block;
  width: 195px; 
  height: 458px;
  margin-top: 20px;  
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;  
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px; 
}

.center-img2 {
  display: block;
  width: 203px; 
  height: 43px;
  margin-top: 25px;  
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;  
  border: 0;
}

.center-img2a {
  display: block;
  width: 102px; 
  height: 22px;
  margin-top: 25px;  
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;  
  border: 0;
}

.center-img-profile-small {
  display: block;
  width: 50px; 
  height: 50px;
  margin-top: 30px;  
  margin-right: auto;
  margin-bottom: 25px; 
  margin-left: auto;  
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.center-img-large {
  display: block;
  width: 640px; 
  height: 480px;
  margin-top: 30px;  
  margin-right: auto;
  margin-bottom: 25px; 
  margin-left: auto;  
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.center-img-profile-large {
  display: block;
  width: 640px; 
  height: 480px;
  margin-top: 30px;  
  margin-right: auto;
  margin-bottom: 25px; 
  margin-left: auto;  
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.center-img3 {
  display: block;
  margin-top: 25px;  
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;  
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px; 
}

.center-img3a {
  display: block;
  margin-top: 25px;  
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;  
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px; 
}

.center-img3b {
  display: block;
  margin-top: 25px;  
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;  
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px; 
}

.center-img-favicon {
  display: block;
  width: 50px; 
  height: 50px; 
  margin-top: 30px;  
  margin-right: auto;
  margin-bottom: 5px; 
  margin-left: auto;  
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

.Gods-Mercy-1 {
  margin-top: 25px; 
  margin-bottom: 0; 
  font-size: 22px;
  font-weight: normal;
}

.Gods-Mercy-1a {
  margin-top: 25px; 
  margin-bottom: 0; 
  font-size: 32px;
  font-weight: normal;
}

.Gods-Mercy-2 {
  margin-top: 25px; 
  margin-bottom: 25px; 
  font-size: 18px;
  font-weight: normal;
}

.Gods-Mercy-2a {
  margin-top: 25px; 
  margin-bottom: 0; 
  font-size: 20px;
  font-weight: normal;
}

.Gods-Mercy-3 {
  margin-top: 40px; 
  margin-bottom: 0; 
  font-size: 32px;
  font-weight: normal;
}

.Gods-Mercy-3a {
  margin-top: 40px; 
  margin-bottom: 30px; 
  font-size: 19px;
  font-weight: normal;
}

.Gods-Mercy-4 {
  margin-top: 60px; 
  margin-bottom: 25px; 
  font-size: 19px;
  font-weight: normal;
}

.Gods-Mercy-5 {
  margin-top: 70px; 
  margin-bottom: 25px; 
  font-size: 19px;
  font-weight: normal;
}

.Gods-Mercy-6 {
  margin-top: 40px; 
  margin-bottom: 0; 
  font-size: 18px;
  font-weight: normal;
}

.Gods-Mercy-7 {
  margin-top: 40px; 
  margin-bottom: 30px; 
  font-size: 18px;
  font-weight: normal;
}

.Gods-Mercy-8 {
  margin-top: 35px; 
  margin-bottom: 25px; 
  font-size: 18px;
  font-weight: normal;
}

.button {
  role: ; 
  margin: 5px 5px;  
  padding: 5px 5px 5px 5px;
  background-color: #e9e9e9;
  text-align: center;
  text-decoration: none;  
  color: #238e23;
  border: 1px solid #238e23; 
  font-size: 16px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.button:hover {
  background: #e9e9e9;
  color: #ed1c24;
  border: 1px solid #ed1c24;
}

footer {
  display: block;
}

.up {
  font-size: 16px;
  margin-top: 0; 
  margin-bottom: -20px;
}

.Home {
  text-align: left;
  margin-top: 0;
  margin-bottom: -30px;
}

.back-forward {
  text-align: right;
  margin-top: 10px;
  margin-bottom: -35px;
}

.date {
  font-size: 13px;
  margin-top: 20px; 
  margin-bottom: 30px;
}



